SPI_FREEPLAN(3)

NAME
SPI_freeplan - free a previously saved plan

SYNOPSIS

int SPI_freeplan(SPIPlanPtr plan)

DESCRIPTION

SPI_freeplan releases a command execution plan previously returned by SPI_prepare or saved by SPI_saveplan.

ARGUMENTS

SPIPlanPtr plan
    pointer to plan to free

RETURN VALUE

SPI_ERROR_ARGUMENT if plan is NULL or invalid